﻿@model Portal_Proveedor.Models.OnBase.Documentos
@{
    ViewBag.Title = "ImportaFactura";
    Layout = "~/Views/Shared/_Layout.cshtml";
}


<br />
<div class="form-horizontal">
    <fieldset>
        @if (ViewBag.Message == "La factura se ha almacenado correctamente.")
        {
            <div class="alert alert-success" role="alert">
                @ViewBag.Message
            </div>
        }
        else
        {
            <div class="alert alert-danger" role="alert">
                @ViewBag.Message
            </div>
        }

        <legend>Importar factura</legend>
        <div class="form-group">
            <label class="col-md-4 control-label" for="fname">N&uacute;mero de OC</label>
            <div class="col-md-4">
                @Html.TextBoxFor(m => m.numPO, null, new { id = "numPO", name = "numPO", placeholder = "Número de la orden de compra", @class = "form-control input-md", @readonly = "readonly" })

            </div>
        </div>

        <!-- Text input-->
        @*<div class="form-group">
            <label class="col-md-4 control-label" for="email">N&uacute;mero Migo</label>
            <div class="col-md-4">
                @Html.TextBoxFor(m => m.numMigo, null, new { id = "numMigo", name = "numMigo", placeholder = "Número Migo", @class = "form-control input-md", @readonly = "readonly" })

            </div>
        </div>*@

        <!-- Text input-->
        <div class="form-group">
            <label class="col-md-4 control-label" for="fname">N&uacute;mero fiscal</label>
            <div class="col-md-4">
                @Html.TextBoxFor(m => m.numFiscal, null, new { id = "numFiscal", name = "numFiscal", placeholder = "Número fiscal", @class = "form-control input-md", @readonly = "readonly" })

            </div>
        </div>
        @if (ViewBag.Message == "La factura se ha almacenado correctamente.")
        {
            <div class="form-group">
                <label class="col-md-4 control-label" for="fname">Estado</label>
                <div class="col-md-4">
                    <input value="FACTURA RECIBIDA DIGITALMENTE" id="estado" name="estado" class="form-control input-md" readonly="readonly" />
                </div>
            </div>
        }
        </fieldset>
</div>